IE Alert – Prompt Users To Update Legacy Browsers

IE Prompt is a simple jQuery plugin that displays a modal box that prompts the user to update their browser if they are using a legacy version of Internet Explorer such as IE6, IE7 or IE8.

Leave a Reply

Your email address will not be published. Required fields are marked *